По вашему запросу ничего не найдено. - Страница 28

Всего объявлений
Серый Фольксваген ID.4 Crozz, объемом двигателя 0 л и пробегом 85 тыс. км за 24350 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
24 350 $
1 090 149 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 24350)) }} грн
Электро 0 л.
Автомат
85 тис. км
Ивано-Франковск
Проверено по номеру по базе МВД
AT5883YA
- максимальна комплектацІя !!! - перша реєстрацІя 06.09.2023 року ! - фактично експлуатацІя кІнець 2023 року , фото техпаспорта закріпив , д...
Черный Фольксваген e-Golf, объемом двигателя 0 л и пробегом 69 тыс. км за 15700 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
15 700 $
702 889 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 15700)) }} грн
Электро 0 л.
Автомат
69 тис. км
Киев
Проверено по номеру по базе МВД
AA1322YD
Продаю власний електромобіль у дуже хорошому технічному та візуальному стані. Автомобіль доглянутий, використовувався акуратно. Пробіг оригі...
Красный ВАЗ 2110, объемом двигателя 1.6 л и пробегом 2 тыс. км за 1998 $, фото 1 на Automoto.ua
С VIN-кодом
06.09.2026
1 998 $
89 410 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1998)) }} грн
Газ/бензин 1.6 л.
Ручная / Механика
2 тис. км
Шостка
Проверено по номеру по базе МВД
BM7343AA
Ваз 2110 2005г 1.6 гбо 4 два комплекта резины центральный замок.хорошая музыка авто обслужено от а до я . Новое сцепление новый аккумулятор ...
Черный Ауди Ку 5, объемом двигателя 1.98 л и пробегом 120 тыс. км за 27700 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
27 700 $
1 239 852 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 27700)) }} грн
Гибрид (MHEV) 1.98 л.
Автомат
120 тис. км
Тернополь
Продам cвіжопригнану Audi Q5 Quattro Hybrid 2021року випуску. Автомобіль в дуже красивому кольорі, чорний металік і має багату комплектаці...
Черный Фольксваген Туран, объемом двигателя 1.6 л и пробегом 162 тыс. км за 6700 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
6 700 $
299 959 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6700)) }} грн
Бензин 1.6 л.
Ручная / Механика
162 тис. км
Житомир
Проверено по номеру по базе МВД
AM4379IA
Продам в дуже гарному стані Фольксваген тоуран 1.6 мрі 7 місний пасажир.Я перший власник а Україні. Автомобіль весь в рідній фарбі без рижик...
Красный Вольво ХС90, объемом двигателя 2.52 л и пробегом 295 тыс. км за 9500 $, фото 1 на Automoto.ua
С VIN-кодом
06.09.2026
9 500 $
425 505 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9500)) }} грн
Бензин 2.52 л.
Автомат
295 тис. км
Ивано-Франковск
Проверено по номеру по базе МВД
AT0488IA
Купляв закордоном сам від приватника Приганяв для себе Жодна деталь кузова НЕ ФАРБОВАНА!!! оригінальний пробіг!!!! Вся ходова перебрана 4-ри...
Серый Хендай их35, объемом двигателя 1.7 л и пробегом 216 тыс. км за 11200 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
11 200 $
501 424 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11200)) }} грн
Дизель 1.7 л.
Ручная / Механика
216 тис. км
Житомир
Авто свіжо пригнаний весь цілий рідна фарба, мотор працює добре, ходова частина в порядку, салон чистий доглянутий, скло рідне, хороша гума,...
Фиолетовый ВАЗ 2106, объемом двигателя 1.6 л и пробегом 84 тыс. км за 849 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
849 $
38 043 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 849)) }} грн
Газ/бензин 1.6 л.
Ручная / Механика
84 тис. км
Днепр (Днепропетровск)
Продам ВАЗ 2106 2003Года Выпуска, Мотор 1.6л заводской, едет как надо, Мотор работает отлично, Газ/Бензин, Кузов целый не гнилой есть местам...
Черный Форд Куга, объемом двигателя 2 л и пробегом 204 тыс. км за 12999 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
12 999 $
581 835 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 12999)) }} грн
Дизель 2 л.
Автомат
204 тис. км
Бершадь
Проверено по номеру по базе МВД
AB7323ME
Автомобіль обслужений та готовий до будь-яких поїздок! Замінено масло в двигуні і фільтра! Нове щеплення вартістю! Гарна літня гума, нові то...
Черный Лексус РХ, объемом двигателя 3.46 л и пробегом 201 тыс. км за 17100 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
17 100 $
765 396 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 17100)) }} грн
Газ пропан-бутан \ Бензин 3.46 л.
Автомат
201 тис. км
Знаменка
Проверено по номеру по базе МВД
BA3620HI
Гарне доглянуте авто.
Серый Тойота Ленд Крузер, объемом двигателя 4.16 л и пробегом 300 тыс. км за 25700 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
25 700 $
1 150 589 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 25700)) }} грн
Дизель 4.16 л.
Автомат
300 тис. км
Одесса
Проверено по номеру по базе МВД
BH3883IT
Toyota Land Cruiser 100 — серйозно підготовлений позашляховик Продається Toyota Land Cruiser 100, повністю підготовлений для серйозного без...
Синий Чери Истар, объемом двигателя 2 л и пробегом 120 тыс. км за 1999 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
1 999 $
89 495 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1999)) }} грн
Бензин 2 л.
Ручная / Механика
120 тис. км
Одесса
CHERY EASTAR 2010 РОКУ | 1.9 БЕНЗИН + ГАЗ. 120 ТИСЯЧ РІДНОГО ПРОБІГУ. автомобіль в ідеальному стані, по техніці повністю справний і без будь...